/* CSS Document */

@media (min-width:1001px) {
/* mv
---------------------------------------------------------------------- */
	#mv { background: url(../images/mv.jpg) center center no-repeat;
		background-size: cover; 
		margin-bottom: 130px;
	}



/* #telephone
---------------------------------------------------------------------- */
	#telephone {
		margin-bottom: 170px;
		text-align: center;
	}
	#telephone p {
		text-align: center;
	}
	#telephone a {
		display: inline-block;
		padding-left: 35px;
		color: #00A46E;
		font-size: 68px;
		font-style: italic;
		position: relative;
		line-height: 1;
		background: url(../../images/icon_tel_green.svg) left bottom 10px no-repeat;
		pointer-events: none;
	}
	#telephone a span {
		font-size: 53px;
	}



/* #contact
---------------------------------------------------------------------- */
	#contact {
		margin-bottom: 180px;
	}
	#contact .ctable {
		margin-bottom: 55px;
	}
	#contact .ctable th {
		width: 360px;
		background: transparent;
		text-align: left;
		padding-left: 1em;
		font-size: 18px;
		vertical-align: middle;
	}
	#contact .ctable tr:last-of-type th {
		vertical-align: top;
	}
	#contact .ctable th span {
		color: #CB2621;
		padding: 0.1em 1em;
		border: 1px solid #CB2621;
		margin-left: 1em;
	}
	#contact .ctable td {
		text-align: left;
		font-size: 18px;
		padding: 1em 0;
	}
	#contact input[type="text"] {
		width: 100%;
		border: none;
		background: #F4F6F6;
		height: 65px;
		font-size: 18px;
	}
	#contact textarea {
		width: 100%;
		border: 1px solid #279A96;
		background: #F4F6F6;
		height: 420px;
		font-size: 18px;
	}
	#contact button {
		width: 280px;
		height: 80px;
		margin: auto;
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: center;
		font-size: 16px;
		font-weight: normal;
		text-decoration: none;
		color: #fff;
		background: linear-gradient(120deg , #006C9E 30%, #0096AB);
		border: none;
		transition: all .3s;
	}
	#contact button::before {
		content: "";
		display: inline-block;
		width: 18px;
		height: 13px;
		margin-right: 0.5em;
		background: url(../../images/icon_mail_white.svg);
		background-size: contain;
	}
	#contact button:hover {
		opacity: .6;
	}
	input[type='submit'], 
	input[type='button'], 
	label, 
	button, 
	select {
    cursor: pointer;
	}










} /* End @media (min-width:1001px) */


/* ----------------------------------------------------------------------  */


@media (max-width:1000px) {
/* mv
---------------------------------------------------------------------- */
	#mv { background: url(../images/mv.jpg) center center no-repeat; 
		background-size: cover; 
		margin-bottom: 8vw;
	}



/* #telephone
---------------------------------------------------------------------- */
	#telephone {
		margin-bottom: 16vw;
		text-align: center;
	}
	#telephone p {
		text-align: center;
	}
	#telephone a {
		display: inline-block;
		width: 100%;
		color: #00A46E;
		font-family: acumin-pro, sans-serif;
		font-size: 11vw;
		font-style: italic;
		letter-spacing: 0.5vw;
		position: relative;
		line-height: 1;
	}
	#telephone a::before {
		content: "";
		display: inline-block;
		width: 4.6vw;
		height: 4.6vw;
		background: url(../../images/icon_tel_green.svg) center no-repeat;
		background-size: contain;
	}
	#telephone a span {
		font-size:8.6vw;
	}



/* #contact
---------------------------------------------------------------------- */
	#contact {
		margin-bottom: 24vw;
	}
	#contact .ctable {
		margin-bottom: 4vw;
	}
	#contact th ,
	#contact td {
		width: 100%;
		display: block;	
	}
	#contact th {
		border-bottom: none;
	}
	#contact tr:first-of-type td {
		border-top: none;
	}
	#contact .ctable th {
		background: transparent;
		text-align: left;
	}
	#contact .ctable th span {
		color: #CB2621;
		padding: 0.1em 1em;
		border: 1px solid #CB2621;
		margin-left: 1em;
	}
	#contact .ctable td {
		text-align: left;
		padding: 0 0 1.6em 0;
	}
	#contact input[type="text"] {
		width: 100%;
		border: none;
		background: #F4F6F6;
		height: 10vw;
	}
	#contact textarea {
		width: 100%;
		border: 1px solid #279A96;
		background: #F4F6F6;
		height: 40vw;
	}
	#contact button {
		width: 76vw;
		height: 13.3vw;
		margin: auto;
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: center;
		font-weight: normal;
		text-decoration: none;
		font-size: 4vw;
		color: #fff;
		background: linear-gradient(120deg , #006C9E 30%, #0096AB);
		border: none;
		transition: all .3s;
	}
	#contact button::before {
		content: "";
		display: inline-block;
		width: 4.3vw;
		height: 2.9vw;
		margin-right: 2vw;
		background: url(../../images/icon_mail_white.svg) center center no-repeat;
		background-size: contain;
	}



}/* End @media (min-width:1001px) */